.body {
    margin: 0;
    padding: 0;
    background-color: white;
    font-family: 'Montseratt', sans-serif; /*тип шрифта*/
}

.navbar {
    text-align: center;
    margin: 31.5px 330px 31.5px 330px;
}

.navbar a {
    margin-right: 68px;
    text-decoration: none;
    color: red;
    font-size: 18px;
    line-height: 18px; /*line-height устанавливает величину пространства между строками*/
    font-weight: bold; /*"bold" вказує на товстий шрифт, значення 700 відповідає товстому шрифту,тому "bold" можна вважати скороченим записом для значення 700.*/
    text-transform: uppercase;
    letter-spacing: 2.7px; /*растояние в тексте*/
}

.navbar a:hover {
    text-decoration: underline; /*когда наводят курсор выделяется текст*/
}

.img {
    width: 100%;
}

.content {
    margin-bottom: 108px;
    margin-top: 1px;
    margin-left: 67.5px;
    margin-right: 67.5px;
}

.h2 {
    width: 774px;
    height: 29px;
    margin: 48px 253px 48px 253px;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 22px;
    line-height: 27px;
    letter-spacing: 3.3px;
}

.text {
    font-family: 'Montserrat', sans-serif;
    color: #373737;
    text-align: center;
    line-height: 26px;
    font-size: 16px;
}

button {
    background-color: red;
    border: 0;
    color: #ffffff;
    border-radius: 4px;
    text-transform: uppercase;
    padding: 18px 43px ;
    margin: 0 auto;
    display: block;
    margin-top: 66px;
    margin-bottom: 42px;
    font-size: 12px;
    font-family: 'Montserrat', sans-serif;
    letter-spacing: 1.8px;
}
footer{
    text-align: right;
    margin: 40px 105px 29px 713px;
    font-size: 16px; /*Оно определяет, какой размер будет использоваться для отображения текста внутри элемента.*/
    color: #373737;
    font-weight: bold;
    line-height: 20px;
    letter-spacing: 2.4px;
}
